Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 21514)
@@ -101,5 +101,5 @@
             if (count($this->arrErr) <= 0) {
                 // 新規作成
-                if ($post['holiday_id'] == "") {
+                if ($post['holiday_id'] == '') {
                     $this->lfInsertClass($this->arrForm, $_SESSION['member_id']);
                 }
@@ -164,6 +164,6 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $where = "holiday_id = ?";
-        return $objQuery->select("title, month, day", 'dtb_holiday', $where, array($holiday_id));
+        $where = 'holiday_id = ?';
+        return $objQuery->select('title, month, day', 'dtb_holiday', $where, array($holiday_id));
     }
 
@@ -171,7 +171,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $where = "del_flg <> 1";
-        $objQuery->setOrder("rank DESC");
-        return $objQuery->select("holiday_id, title, month, day", 'dtb_holiday', $where);
+        $where = 'del_flg <> 1';
+        $objQuery->setOrder('rank DESC');
+        return $objQuery->select('holiday_id, title, month, day', 'dtb_holiday', $where);
     }
 
@@ -201,5 +201,5 @@
         $sqlval['day'] = $arrData['day'];
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-        $where = "holiday_id = ?";
+        $where = 'holiday_id = ?';
         // UPDATEの実行
         $ret = $objQuery->update('dtb_holiday', $sqlval, $where, array($arrData['holiday_id']));
@@ -238,15 +238,15 @@
         if (!isset($arrErr['date'])) {
             $objQuery =& SC_Query_Ex::getSingletonInstance();
-            $where = "del_flg = 0 AND month = ? AND day = ?";
+            $where = 'del_flg = 0 AND month = ? AND day = ?';
             $arrval = array($post['month'], $post['day']);
             if (!empty($post['holiday_id'])) {
-                $where .= " AND holiday_id <> ?";
+                $where .= ' AND holiday_id <> ?';
                 $arrval[] = $post['holiday_id'];
             }
-            $arrRet = $objQuery->select("count(holiday_id) as count", 'dtb_holiday', $where, $arrval);
+            $arrRet = $objQuery->select('count(holiday_id) as count', 'dtb_holiday', $where, $arrval);
 
             // 編集中のレコード以外に同じ日付が存在する場合
             if ($arrRet[0]['count'] > 0) {
-                $arrErr['date'] = "※ 既に同じ日付の登録が存在します。<br>";
+                $arrErr['date'] = '※ 既に同じ日付の登録が存在します。<br>';
             }
         }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 21514)
@@ -121,6 +121,6 @@
     /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("ポイント付与率", 'point_rate', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("会員登録時付与ポイント", 'welcome_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('ポイント付与率', 'point_rate', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('会員登録時付与ポイント', 'welcome_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 21514)
@@ -32,8 +32,8 @@
 
 /** 郵便番号CSV ファイルのパス */
-define('ZIP_CSV_REALFILE', DATA_REALDIR . "downloads/KEN_ALL.CSV");
+define('ZIP_CSV_REALFILE', DATA_REALDIR . 'downloads/KEN_ALL.CSV');
 
 /** UTF-8 変換済みの郵便番号CSV ファイルのパス */
-define('ZIP_CSV_UTF8_REALFILE', DATA_REALDIR . "downloads/KEN_ALL_utf-8.CSV");
+define('ZIP_CSV_UTF8_REALFILE', DATA_REALDIR . 'downloads/KEN_ALL_utf-8.CSV');
 
 /**
@@ -194,5 +194,5 @@
     function lfInitParam($tpl_mode, &$objFormParam) {
         if ($tpl_mode == 'manual') {
-            $objFormParam->addParam("開始行", 'startRowNum', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam('開始行', 'startRowNum', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         }
     }
@@ -206,14 +206,14 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $img_path = USER_URL . USER_PACKAGE_DIR . "admin/img/basis/"; // 画像パスは admin 固定
+        $img_path = USER_URL . USER_PACKAGE_DIR . 'admin/img/basis/'; // 画像パスは admin 固定
 
         ?>
-        <html xmlns="http://www.w3.org/1999/xhtml" lang='ja' xml:lang='ja'>
+        <html xmlns='http://www.w3.org/1999/xhtml' lang='ja' xml:lang='ja'>
         <head>
-            <meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHAR_CODE ?>" />
+            <meta http-equiv='Content-Type' content='text/html; charset=<?php echo CHAR_CODE ?>' />
         </head>
         <body>
         <p>DB 登録進捗状況</p>
-        <div style="background-color: #494E5F;">
+        <div style='background-color: #494E5F;'>
         <?php
         // 一部のIEは256バイト以上受け取ってから表示を開始する。
@@ -263,11 +263,11 @@
 
         ?>
-        <script type="text/javascript" language='javascript'>
+        <script type='text/javascript' language='javascript'>
             <!--
                 // 完了画面
                 function complete() {
-                    document.open("text/html",'replace');
+                    document.open('text/html','replace');
                     document.clear();
-                    document.write("<p>完了しました。<br />");
+                    document.write('<p>完了しました。<br />');
                     document.write("<?php echo $cntInsert ?> 件を追加しました。</p>");
                     document.write("<p><a href='?' target='_top'>戻る</a></p>");
@@ -275,5 +275,5 @@
                 }
                 // コンテンツを削除するため、タイムアウトで呼び出し。
-                setTimeout("complete()", 0);
+                setTimeout('complete()', 0);
             // -->
         </script>
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21514)
@@ -54,5 +54,5 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrJob = $masterData->getMasterData('mtb_job');
-        $this->arrJob["不明"] = "不明";
+        $this->arrJob['不明'] = '不明';
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageMax = $masterData->getMasterData('mtb_page_max');
@@ -176,5 +176,5 @@
      */
     function lfDoDeleteCustomer($customer_id) {
-        $arrData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id, "del_flg = 0");
+        $arrData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id, 'del_flg = 0');
         if (SC_Utils_Ex::isBlank($arrData)) {
             //対象となるデータが見つからない。
@@ -224,5 +224,5 @@
     function lfDoCSV($arrParam) {
         $objSelect = new SC_CustomerList_Ex($arrParam, 'customer');
-        $order = "update_date DESC, customer_id DESC";
+        $order = 'update_date DESC, customer_id DESC';
 
         $objCSV = new SC_Helper_CSV_Ex();
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21514)
@@ -207,7 +207,7 @@
         SC_Helper_Customer_Ex::sfCustomerEntryParam($objFormParam, true);
         // 検索結果一覧画面への戻り用パラメーター
-        $objFormParam->addParam("検索用データ", 'search_data', "", "", array(), "", false);
+        $objFormParam->addParam('検索用データ', 'search_data', "", "", array(), "", false);
         // 会員購入履歴ページング用
-        $objFormParam->addParam("", 'search_pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('', 'search_pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
     }
 
@@ -221,5 +221,5 @@
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
         // 初回受け入れ時用
-        $objFormParam->addParam("編集対象会員ID", 'edit_customer_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('編集対象会員ID', 'edit_customer_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -245,10 +245,10 @@
         //メアド重複チェック(共通ルーチンは使えない)
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
-        $col = "email, email_mobile, customer_id";
+        $col = 'email, email_mobile, customer_id';
         $table = 'dtb_customer';
-        $where = "del_flg <> 1 AND (email Like ? OR email_mobile Like ?)";
+        $where = 'del_flg <> 1 AND (email Like ? OR email_mobile Like ?)';
         $arrVal = array($objFormParam->getValue('email'), $objFormParam->getValue('email_mobile'));
         if ($objFormParam->getValue('customer_id')) {
-            $where .= " AND customer_id <> ?";
+            $where .= ' AND customer_id <> ?';
             $arrVal[] = $objFormParam->getValue('customer_id');
         }
@@ -265,5 +265,5 @@
                 $arrErr['email_mobile'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
             }else if ($arrData['email_mobile'] == $objFormParam->getValue('email')) {
-    if ($arrErr['email'] == "") {
+    if ($arrErr['email'] == '') {
                     $arrErr['email'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
                 }
@@ -315,5 +315,5 @@
         $page_max = SEARCH_PMAX;
         $table = 'dtb_order';
-        $where = "customer_id = ? AND del_flg <> 1";
+        $where = 'customer_id = ? AND del_flg <> 1';
         $arrVal = array($customer_id);
         //購入履歴の件数取得
@@ -324,8 +324,8 @@
         $objQuery->setLimitOffset($page_max, $objNavi->start_row);
         // 表示順序
-        $order = "order_id DESC";
+        $order = 'order_id DESC';
         $objQuery->setOrder($order);
         //購入履歴情報の取得
-        $arrPurchaseHistory = $objQuery->select("*", $table, $where, $arrVal);
+        $arrPurchaseHistory = $objQuery->select('*', $table, $where, $arrVal);
 
         return array($linemax, $arrPurchaseHistory, $objNavi);
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21514)
@@ -54,8 +54,8 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrJob = $masterData->getMasterData('mtb_job');
-        $this->arrJob["不明"] = "不明";
+        $this->arrJob['不明'] = '不明';
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageRows = $masterData->getMasterData('mtb_page_max');
-        $this->arrHtmlmail = array("" => "両方",  1 => 'HTML', 2 => 'TEXT');
+        $this->arrHtmlmail = array('' => '両方',  1 => 'HTML', 2 => 'TEXT');
         $this->arrMailType = $masterData->getMasterData('mtb_mail_type');
 
@@ -146,5 +146,5 @@
                 $this->tpl_mainpage = 'mail/index.tpl';
                 SC_Helper_Mail_Ex::sfSendMailmagazine($this->lfRegisterData($objFormParam));  // DB登録・送信
-                SC_Response_Ex::sendRedirect("./history.php");
+                SC_Response_Ex::sendRedirect('./history.php');
             }
             break;
@@ -160,5 +160,5 @@
             if (SC_Utils_Ex::sfIsInt($_GET['send_id'])) {
                 SC_Helper_Mail_Ex::sfSendMailmagazine($_GET['send_id']);  // DB登録・送信
-                SC_Response_Ex::sendRedirect("./history.php");
+                SC_Response_Ex::sendRedirect('./history.php');
             } else {
                 $this->tpl_onload = "window.alert('メール送信IDが正しくありません');";
@@ -199,8 +199,8 @@
      */
     function lfAddParamSelectTemplate(&$objFormParam) {
-        $objFormParam->addParam("メール形式", 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
+        $objFormParam->addParam('メール形式', 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
         $objFormParam->addParam('Subject', 'subject', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("本文", 'body', LLTEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("テンプレートID", 'template_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('本文', 'body', LLTEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('テンプレートID', 'template_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
     }
 
@@ -214,5 +214,5 @@
         if (is_array($arrTemplate)) {
             foreach ($arrTemplate as $line) {
-                $return[$line['template_id']] = "【" . $this->arrHtmlmail[$line['mail_method']] . "】" . $line['subject'];
+                $return[$line['template_id']] = '【' . $this->arrHtmlmail[$line['mail_method']] . "】" . $line['subject'];
             }
         }
@@ -229,5 +229,5 @@
     function lfGetTemplateData(&$objFormParam, $template_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $objQuery->setOrder("template_id DESC");
+        $objQuery->setOrder('template_id DESC');
         $where = 'template_id = ?';
         $arrResults = $objQuery->getRow('*', 'dtb_mailmaga_template', $where, array($template_id));
@@ -287,5 +287,5 @@
 
         // 送信履歴より、送信条件確認画面
-        $sql = "SELECT search_data FROM dtb_send_history WHERE send_id = ?";
+        $sql = 'SELECT search_data FROM dtb_send_history WHERE send_id = ?';
         $searchData = $objQuery->getOne($sql, array($_GET['send_id']));
         return unserialize($searchData);
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 21514)
@@ -107,19 +107,19 @@
 
         // 該当全体件数の取得
-        $linemax = $objQuery->count('dtb_send_history',"del_flg = 0");
+        $linemax = $objQuery->count('dtb_send_history','del_flg = 0');
 
         // 一覧データの取得
-        $objSelect->setOrder("start_date DESC, send_id DESC");
+        $objSelect->setOrder('start_date DESC, send_id DESC');
 
-        $col = "*";
-        $col .= ",(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id) AS count_all";
-        $col .= ",(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id AND send_flag = 1) AS count_sent";
-        $col .= ",(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id AND send_flag = 2) AS count_error";
-        $col .= ",(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id AND send_flag IS NULL) AS count_unsent";
+        $col = '*';
+        $col .= ',(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id) AS count_all';
+        $col .= ',(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id AND send_flag = 1) AS count_sent';
+        $col .= ',(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id AND send_flag = 2) AS count_error';
+        $col .= ',(SELECT COUNT(*) FROM dtb_send_customer WHERE dtb_send_customer.send_id = dtb_send_history.send_id AND send_flag IS NULL) AS count_unsent';
 
         // ページ送りの取得
         $offset = SEARCH_PMAX * ($search_pageno - 1);
         $objSelect->setLimitOffset(SEARCH_PMAX, $offset);
-        $arrResult = $objSelect->select($col, 'dtb_send_history', " del_flg = 0");
+        $arrResult = $objSelect->select($col, 'dtb_send_history', ' del_flg = 0');
 
         $objNavi = new SC_PageNavi_Ex($search_pageno,
@@ -139,5 +139,5 @@
             $objQuery->update('dtb_send_history',
                               array('del_flg' =>1),
-                              "send_id = ?",
+                              'send_id = ?',
                               array($send_id));
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 21514)
@@ -103,5 +103,5 @@
         $objQuery->update('dtb_mailmaga_template',
                           array('del_flg' =>1),
-                          "template_id = ?",
+                          'template_id = ?',
                           array($template_id));
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21514)
@@ -135,5 +135,5 @@
             $objQuery->update('dtb_mailmaga_template',
                               $sqlval,
-                              "template_id = ?",
+                              'template_id = ?',
                               array($template_id));
         } else {
@@ -152,8 +152,8 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("メール形式", 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
+        $objFormParam->addParam('メール形式', 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
         $objFormParam->addParam('Subject', 'subject', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("本文", 'body', LLTEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("テンプレートID", 'template_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('本文', 'body', LLTEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('テンプレートID', 'template_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21514)
@@ -103,5 +103,5 @@
         case 'delete':
             // 商品、子テーブル(商品規格)、会員お気に入り商品の削除
-            $this->doDelete("product_id = ?", array($objFormParam->getValue('product_id')));
+            $this->doDelete('product_id = ?', array($objFormParam->getValue('product_id')));
             // 件数カウントバッチ実行
             $objDb->sfCountCategory($objQuery);
@@ -120,7 +120,7 @@
 
             if (count($this->arrErr) == 0) {
-                $where = "del_flg = 0";
+                $where = 'del_flg = 0';
                 foreach ($arrParam as $key => $val) {
-                    if ($val == "") {
+                    if ($val == '') {
                         continue;
                     }
@@ -128,5 +128,5 @@
                 }
 
-                $order = "update_date DESC";
+                $order = 'update_date DESC';
 
                 /* -----------------------------------------------
@@ -229,5 +229,5 @@
         $objErr->arrErr = $objFormParam->checkError();
 
-        $objErr->doFunc(array("開始日", "終了日", 'search_startyear', 'search_startmonth', 'search_startday', 'search_endyear', 'search_endmonth', 'search_endday'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array('開始日', '終了日', 'search_startyear', 'search_startmonth', 'search_startday', 'search_endyear', 'search_endmonth', 'search_endday'), array('CHECK_SET_TERM'));
 
         return $objErr->arrErr;
@@ -238,6 +238,6 @@
         $max = count($arrCatKey);
         for ($cnt = 0; $cnt < $max; $cnt++) {
-            $key = isset($arrCatKey[$cnt]) ? $arrCatKey[$cnt] : "";
-            $val = isset($arrCatVal[$cnt]) ? $arrCatVal[$cnt] : "";
+            $key = isset($arrCatKey[$cnt]) ? $arrCatKey[$cnt] : '';
+            $val = isset($arrCatVal[$cnt]) ? $arrCatVal[$cnt] : '';
             $arrRet[$key] = $val;
         }
@@ -283,15 +283,15 @@
         // 商品ID
         case 'search_product_id':
-            $where .= " AND product_id = ?";
+            $where .= ' AND product_id = ?';
             $arrValues[] = sprintf('%d', $objFormParam->getValue($key));
             break;
         // 商品コード
         case 'search_product_code':
-            $where .= " AND product_id IN (SELECT product_id FROM dtb_products_class WHERE product_code ILIKE ? GROUP BY product_id)";
+            $where .= ' AND product_id IN (SELECT product_id FROM dtb_products_class WHERE product_code ILIKE ? GROUP BY product_id)';
             $arrValues[] = sprintf('%%%s%%', $objFormParam->getValue($key));
             break;
         // 商品名
         case 'search_name':
-            $where .= " AND name LIKE ?";
+            $where .= ' AND name LIKE ?';
             $arrValues[] = sprintf('%%%s%%', $objFormParam->getValue($key));
             break;
@@ -299,6 +299,6 @@
         case 'search_category_id':
             list($tmp_where, $tmp_Values) = $objDb->sfGetCatWhere($objFormParam->getValue($key));
-            if ($tmp_where != "") {
-                $where.= " AND product_id IN (SELECT product_id FROM dtb_product_categories WHERE " . $tmp_where . ")";
+            if ($tmp_where != '') {
+                $where.= ' AND product_id IN (SELECT product_id FROM dtb_product_categories WHERE ' . $tmp_where . ')';
                 $arrValues = array_merge((array)$arrValues, (array)$tmp_Values);
             }
@@ -306,11 +306,11 @@
         // 種別
         case 'search_status':
-            $tmp_where = "";
+            $tmp_where = '';
             foreach ($objFormParam->getValue($key) as $element) {
-                if ($element != "") {
+                if ($element != '') {
                     if (SC_Utils_Ex::isBlank($tmp_where)) {
-                        $tmp_where .= " AND (status = ?";
+                        $tmp_where .= ' AND (status = ?';
                     } else {
-                        $tmp_where .= " OR status = ?";
+                        $tmp_where .= ' OR status = ?';
                     }
                     $arrValues[] = $element;
@@ -319,5 +319,5 @@
 
             if (!SC_Utils_Ex::isBlank($tmp_where)) {
-                $tmp_where .= ")";
+                $tmp_where .= ')';
                 $where .= " $tmp_where ";
             }
@@ -328,5 +328,5 @@
                                                 $objFormParam->getValue('search_startmonth'),
                                                 $objFormParam->getValue('search_startday'));
-            $where.= " AND update_date >= ?";
+            $where.= ' AND update_date >= ?';
             $arrValues[] = $date;
             break;
@@ -336,5 +336,5 @@
                                                 $objFormParam->getValue('search_endmonth'),
                                                 $objFormParam->getValue('search_endday'), true);
-            $where.= " AND update_date <= ?";
+            $where.= ' AND update_date <= ?';
             $arrValues[] = $date;
             break;
@@ -342,7 +342,7 @@
         case 'search_product_statuses':
             if (count($objFormParam->getValue($key)) > 0) {
-                $where .= " AND product_id IN (SELECT product_id FROM dtb_product_status WHERE product_status_id IN (";
+                $where .= ' AND product_id IN (SELECT product_id FROM dtb_product_status WHERE product_status_id IN (';
                 foreach ($objFormParam->getValue($key) as $param) {
-                    $where .= "?,";
+                    $where .= '?,';
                     $arrValues[] = $param;
                 }
@@ -380,5 +380,5 @@
 
         // 読み込む列とテーブルの指定
-        $col = "product_id, name, main_list_image, status, product_code_min, product_code_max, price02_min, price02_max, stock_min, stock_max, stock_unlimited_min, stock_unlimited_max, update_date";
+        $col = 'product_id, name, main_list_image, status, product_code_min, product_code_max, price02_min, price02_max, stock_min, stock_max, stock_unlimited_min, stock_unlimited_max, update_date';
         $from = $objProduct->alldtlSQL();
 
